@charset "utf-8";
/*
@author: hp
@update: hp (2018-03-13)
*/
.xkmain{ background: url(/OtherItem/images/zhuxue/xkzx/xk_01.jpg) no-repeat center top;}
.xkmain.new2025-tags{ background: url(/OtherItem/images/zhuxue/xkzx/header2025.jpg) no-repeat center top;}
.xk-an{ background: url(/OtherItem/images/zhuxue/xkzx/an.png) no-repeat; _background: url(/OtherItem/images/zhuxue/xkzx/an.gif) no-repeat;}
.ggfoot{ padding-bottom: 74px;}

/*搜索流程*/
.sslc{ height: 258px; padding-top: 40px;}
.sslc .ss{ width: 518px; height: 42px; margin: 0 auto 35px;}
.sslc .ss .inpt{ display: block; width: 431px; height: 40px; padding: 0 20px; line-height: 40px; font-size: 14px; color: #999; border: 1px solid #dfdfdf; border-right: 0; background: #fff; border-radius: 3px 0 0 3px;}
.sslc .ss .han{ display: block; width: 44px; height: 42px; background-color: #3083d0; border-radius: 0 3px 3px 0; background-position: 11px 10px;}
.sslc .ss .han:hover{ text-decoration: none; background-color: #2771b6;}
.sslc .lc{ margin-bottom: 44px;}
.sslc .lc .ltxt{ width: 150px; padding-top: 14px; line-height: 36px; text-align: center; font-size: 28px; font-weight: 700;}
.sslc .lc .list{ width: 172px;}
.sslc .lc .list .icon{ width: 72px; height: 72px; margin: 0 auto 10px;}
.sslc .lc .list .icon1{ background-position: 0 -100px;}
.sslc .lc .list .icon2{ background-position: 0 -200px;}
.sslc .lc .list .icon3{ background-position: 0 -300px;}
.sslc .lc .list .icon4{ background-position: 0 -400px;}
.sslc .lc .list .icon5{ background-position: 0 -500px;}
.sslc .lc .list .txt{ line-height: 26px; text-align: center; font-size: 16px;}
.sslc .lc .jian{ display: block; width: 12px; height: 23px; margin-top: 24px; background-position: 0 -50px;}

/*选课内容*/
.xkbox{ width: 1198px; border: 1px solid #dfdfdf; background: #fff; margin: 0 auto 40px; text-align:left; color: #333;}
.xkbox .xktit{ padding-top: 40px; height: 34px; text-align: center; border-bottom: 1px solid #ecebeb; margin: 0 30px;}
.xkbox .xktit li{ display: inline-block; *display: inline; *zoom: 1; margin: 0 18px; padding: 0 24px; line-height: 32px; font-size: 20px; color: #999; cursor: pointer;}
.xkbox .xktit li.on{ border-bottom: 3px solid #3083d0; color: #3083d0;}
.xkbox .xbot{ display: none;}
/*课程*/
.xkbox .kecheng .kcsx{ margin: 0 30px; height: 54px; border-radius: 3px; background: #f5f4f5; text-align: center;}
.xkbox .kecheng .kcsx span{ display: inline-block; *display: inline; *zoom: 1; padding: 0 12px; line-height: 54px; font-size: 16px; cursor: pointer;}
.xkbox .kecheng .kcsx .on{ color: #3083d0;}
.xkbox .kcbox .kclist{ padding: 32px 30px;}
.xkbox .kcbox .kclist .kpic{ display: block; width: 264px; height: 150px; overflow: hidden; margin: 8px 0;}
.xkbox .kcbox .kclist .kpic img{ width: 264px; height: 150px; transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.xkbox .kcbox .kclist .kpic img:hover{ transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.xkbox .kcbox .kclist .krbox{ width: 844px;}
.xkbox .kcbox .kclist .krbox .krtop{ line-height: 34px; font-size: 16px; padding-bottom: 10px; border-bottom: 1px dotted #dfdfdf; z-index: 1;}
.xkbox .kcbox .kclist .krbox .krtop-t{ font-size: 20px;}
.xkbox .kcbox .kclist .krbox .krtop-t a:hover{ text-decoration: none; color: #3083d0;}
.xkbox .kcbox .kclist .krbox .krtop-r{ height: 32px; right: 0; top: 18px;}
.xkbox .kcbox .kclist .krbox .krtop-r .han{ display: block; width: 80px; height: 28px; padding-left: 32px; line-height: 28px; font-size: 16px; border: 2px solid #3083d0; border-radius: 3px; background-position: 77px -590px;}
.xkbox .kcbox .kclist .krbox .krtop-r .han:hover{ text-decoration: none; background-color: #3083d0; color: #fff; background-position: 77px -640px;}
.xkbox .kcbox .kclist .krbox .krbot{ padding-top: 12px; line-height: 24px; font-size: 14px; color: #999; z-index: 1;}
.xkbox .kcbox .kclist .krbox .krbot-r{ height: 40px; right: 0; top: 38px;}
.xkbox .kcbox .kclist .krbox .krbot-r .han{ display: block; width: 96px; height: 40px; padding-left: 50px; line-height: 40px; font-size: 16px; color: #fff; border-radius: 3px; background-color: #ff8c19; background-position: 13px -692px;}
.xkbox .kcbox .kclist .krbox .krbot-r .han:hover{ text-decoration: none; background-color: #f08418; color: #fff;}
.xkbox .kcbox .kclist .krbox .krbot-r .han2{ display: block; width: 146px; height: 40px; line-height: 40px; font-size: 16px; color: #fff; border-radius: 3px; background-color: #d2d2d2; text-align: center;}
.xkbox .kcbox .kclist .krbox .krbot-r .jg{ line-height: 40px; font-size: 24px; color: #f8513f; margin-right: 30px;}
.xkbox .kcbox .kclist .krbox .chong{ color: #f8513f;}
.xkbox .kcbox .kclist.Bg{ background: #f5f4f5;}
/*专业*/
.xkbox .zhuanye .subzytit{ overflow: hidden; width: 246px; height: 36px; border: 2px solid #3083d0; border-radius: 3px; margin: 30px auto 0;}
.xkbox .zhuanye .subzytit li{ float: left; width: 123px; height: 36px; text-align: center; line-height: 36px; font-size: 18px; cursor: pointer;}
.xkbox .zhuanye .subzytit li.on{ background: #3083d0; color: #fff;}
.xkbox .zhuanye .zysx{ padding: 20px 0; border-bottom: 1px solid #ecebeb; margin: 0 30px;}
.xkbox .zhuanye .zysx span{ display: inline-block; *display: inline; *zoom: 1; white-space: nowrap; margin-right: 40px; line-height: 36px; font-size: 16px; color: #999; cursor: pointer;}
.xkbox .zhuanye .zysx .on{ color: #3083d0;}
/*空*/
.xkbox .kong{ height: 152px; padding-top: 74px; background: #f5f5f5; margin-bottom: 35px;}
.xkbox .kong-cen{ width: 196px; padding-left: 94px; height: 79px; line-height: 79px; font-size: 24px; color: #999; margin: 0 auto; background-position: 0 -1000px;}
/*推荐课程*/
.xkbox .tjkc{ margin: 0 21px;}
.xkbox .tjkc .tjtit{ height: 30px; margin-bottom: 20px;}
.xkbox .tjkc .tjtit .ltxt{ padding-left: 24px; width: 146px; line-height: 30px; font-size: 24px; background-position: 0 -893px;}
.xkbox .tjkc .tjtit .rnav{ width: 986px; height: 29px; border-bottom: 1px solid #e5e6e6;}
.xkbox .tjkc .tjtit .rnav ul li{ float: left; padding: 0 4px; line-height: 27px; font-size: 16px; margin-right: 40px; cursor: pointer;}
.xkbox .tjkc .tjtit .rnav ul li.on{ color: #3083d0; border-bottom: 3px solid #3083d0;}
.xkbox .tjkc .tjtit .rnav .hong li.on{ color: #ff8c19; border-bottom: 3px solid #ff8c19;}
.xkbox .tjkc .tjtit .rnav .more{ display: block; line-height: 22px; font-size: 14px; color: #555;}
.xkbox .tjkc .tjtit .rnav .more:hover{ text-decoration: none; color: #3083d0;}
.xkbox .tjkc .tjbox{ overflow: hidden; display: none; margin-bottom: 30px;}
.xkbox .tjkc .tjcen{ width: 100%; height: 170px;}
.xkbox .tjkc .tjcen .bd{ z-index:1;}
.xkbox .tjkc .tjcen .bd li{ float: left; width: 100%; height: 170px;}
.xkbox .tjkc .tjcen .bd li{ width: 274px; height: 170px; margin: 0 20px 0 0; cursor: pointer;}
.xkbox .tjkc .tjcen .bd li .pic{ display: block; width: 274px; height: 140px; overflow: hidden;}
.xkbox .tjkc .tjcen .bd li .pic img{ width: 274px; height: 140px; transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.xkbox .tjkc .tjcen .bd li .pic img:hover{ transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.xkbox .tjkc .tjcen .bd li .txt{ height: 30px; line-height: 30px; font-size: 14px;}
.xkbox .tjkc .tjcen .bd li .txt i{ display: block; width: 18px; height: 13px; margin-top: 9px; background-position: 0 -950px;}
.xkbox .tjkc .tjcen .bd li:hover{ text-decoration: none; color: #3083d0;}
.xkbox .tjkc .tjcen .prev,.xkbox .tjkc .tjcen .next{ display: block; width:20px; height:30px; top: 55px; left: 0; background-position: 0 -1100px; cursor:pointer; z-index: 2;}
.xkbox .tjkc .tjcen .next{ left: auto; right: 0; background-position: -80px -1100px;}

/*视频弹层*/
.adCon{ display:none;width:800px;z-index:102;height:660px;background:#fff;position:fixed;top:50%;left:50%;margin:-330px 0 0 -400px;_position: absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight/2))}
.adCon .adCondTit{ height: 60px; background: #f5f5f5;}
.adCon .adCondTit .left{ padding-left: 14px; height: 60px; line-height: 60px; font-size: 18px; color: #666; margin-left: 20px;}
.adCon .adCondTit .left i{ display: block; overflow: hidden; width: 4px; height: 22px; background-color: #3083d0; top: 50%; left: 0; margin-top: -11px;}
.adCon .adCondTit .close{display:block;width:18px;height:18px;top:21px;right:18px;cursor: pointer; background-position: 0 -850px; line-height:0; font-size:0;}
.adCon .adCondMv{width:800px;height:600px;}

/*底部浮动*/
.bfloat{ height:74px; background:#707484; position:fixed; _position:absolute; left:50%; bottom:0; margin:0 0 0 -600px; z-index:90;}
.bfloat .shop{ display: block; width: 122px; height: 74px; border-right: 6px solid #686b7a; background-position: 43px -726px;}
.bfloat .shop i{ display: block; width: 22px; height: 22px; line-height: 22px; text-align: center; font-size: 14px; color: #fff; top: 13px; right: 33px; background-position: 0 -800px;}
.bfloat .jshan{ display: block; width: 216px; height: 74px; text-align: center; line-height: 74px; font-size: 24px; font-weight: 700; color: #fff; background-color: #ffae5d;}
.bfloat .jshan:hover{ text-decoration: none; background-color: #f49c45;}
.bfloat .jstxt{ line-height: 74px; font-size: 24px; color: #fff; margin-right: 30px;}
.bfloat .jstxt .cju{ color: #ffae5d;}


/*#headIframeUrl{*/
/*	height:auto;*/
/*}*/

/**/
.topNav-mod{ height:110px;}
.topNav-mod h1{ padding:39px 0 0;}
.topNav-mod .rightNav{}
.topNav-mod .rightNav .btn{ display:block; float:left; font-size:20px; color:#666; line-height:110px; margin-left:36px;}
.topNav-mod .rightNav .btn.on{ color:#3c6cf4; font-weight:bold;}
.topNav-mod .appDownLoad-btn{ display:block; float:left; width:90px; height:34px; line-height:34px; color:#fff; text-align:center; text-decoration:none; border-radius:40px; margin:38px 0 0 30px; background:#3c6cf4;}
.topNav-mod .login-con{ width:470px; height:470px; margin:30px 55px 0 0;}
.topNav-mod .login-con .yesLogin{ display:none; width:470px; height:470px; background:#fff; border-radius:15px;}
.topNav-mod .login-con .yesLogin .icon{ text-align:center; padding:59px 0 0;}
.topNav-mod .login-con .yesLogin h4{ line-height:33px; font-size:22px; color:#3c6cf4; padding-top:14px; text-align:center;}
.topNav-mod .login-con .yesLogin p{ line-height:30px; font-size:16px; color:#666; text-align:center;}
.topNav-mod .login-con .yesLogin .btn01{ display:block; width:370px; height:50px; line-height:50px; text-align:center; font-size:18px; color:#fff; text-decoration:none; border-radius:8px; margin:23px auto 0; background:#3233eb; background-image:-webkit-linear-gradient(left, #3d6df5, #3233eb); background-image:-moz-linear-gradient(left, #3d6df5, #3233eb); background-image:linear-gradient(left,#3d6df5,#3233eb);}
.topNav-mod .login-con .yesLogin .btn02{ display:block; width:366px; height:46px; line-height:46px; text-align:center; font-size:18px; color:#3c6cf4; text-decoration:none; border-radius:8px; margin:15px auto 0; border:2px solid #374fef;}











